<?php

require_once "config.php";

header('Content-Type: application/json');

$method = $_SERVER['REQUEST_METHOD'];

switch ($method) {
    case 'GET':
        // Buat query untuk mendapatkan versi dari tabel tbversi
        $stmt = $conn->prepare("SELECT versi FROM tbversi");

        $stmt->execute();
        
        // Ambil hasilnya
        $result = $stmt->get_result()->fetch_assoc();
        
        $stmt->close();

        // Kembalikan hasil dalam format JSON
        echo json_encode($result);
        break;
}

// Menutup koneksi database
$conn->close();

?>
